﻿/*=============================================
    Toolbar
===============================================*/
#toolbarside {
    overflow: hidden;
    width: 40px;
    height: 100%;
    position: fixed;
    right: 0;
    top: 0;
    color: #fff;
    font-family: FontAwesome,Arial, Verdana, Helvetica, sans-serif;
    z-index: 999;
    background-color: #33353A;
    font-weight: normal;
    font-size: 12px;
    margin: 0;
    padding: 0;
}

#toolbar a, #toolbar a:hover, #toolbar a:active {
    color: #B4B4B4;
}

#toolbar {
    overflow: hidden;
    width: 100%;
    height: 38px;
    position: fixed;
    bottom: 0;
    left: 0;
    color: #fff;
    font-family: FontAwesome,Arial, Verdana, Helvetica, sans-serif;
    z-index: 998;
    // background-color: #5f9fe0;

    -webkit-box-shadow: 0 0 3px 3px rgba(100, 100, 100, 0.1);
    box-shadow: 0 0 3px 3px rgba(100, 100, 100, 0.1);
    // border: 2px solid #ECECEC;
    background-color: #1F60A0;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#1f60a0), to(#5f9fe0));
    background: -moz-linear-gradient(#1f60a0, #5f9fe0);
    background: linear-gradient(#1f60a0, #5f9fe0);

    font-weight: normal;
    font-size: 12px;
}

.toolbarleftend {
    float: left;
    width: 25px;
    height: 38px;
}

    .toolbarleftend img {
        margin-left: -35px;
        margin-top: -45px;
        position: fixed;
        z-index: 10;
    }

.toolbarrightend {
    float: right;
    width: 42px;
    height: 38px;
}

.toolbarleftside {
    float: left;
    padding-top: 7px;
    color: #fff;
    margin-top: 3px;
}

.toolbarrightside {
    float: right;
    margin-top: 10px;
}

.toolbarcenter {
    min-width: 40px;
    margin: auto;
}

.toolbartopside {
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 41px;
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #aaa;
}

.toolbarbottomside {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 40px;
    height: 39px;
    margin: 0;
    padding: 0;
    border-top: 1px solid #aaa;
}

.toolbarmidside {
    position: absolute;
    top: 200px;
    right: 0;
    width: 40px;
    min-height: 40px;
    margin: 0;
    padding: 0;
}

.toolbarbuttonbox {
    position: fixed;
    top: 0;
    height: 40px;
    padding: 0;
    z-index: 1000;
    background-color: transparent;
}

.toolbaricona {
    right: -150px;
    width: 190px;
    margin: 5px 0 5px 0;
    border-radius: 35px 0 0 35px;
}

.toolbariconb {
    right: -250px;
    width: 290px;
    margin: 200px 0 0 0;
}

.toolbariconc {
    right: 0;
    width: 40px;
    margin: 242px 0 0 0;
}

.toolbaricond {
    right: 0;
    width: 40px;
    margin: 284px 0 0 0;
}

.toolbaricone {
    right: 0;
    width: 40px;
    margin: 326px 0 0 0;
}

.toolbariconf {
    right: 0;
    width: 40px;
    margin: 368px 0 0 0;
}

.toolbaricong {
    right: 0;
    width: 40px;
    margin: 410px 0 0 0;
}

.toolbariconh {
    right: 0;
    width: 40px;
    margin: 452px 0 0 0;
}

.toolbarbuttonbox div {
    float: left;
}

.toolbarlogoutboxlinks {
    width: 150px;
    float: left;
}

.toolbarlogintitle {
    width: 150px;
    float: left;
    color: #fff;
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 5px 0 0 0;
}

.toolbarloginlinks {
    width: 150px;
    float: left;
    color: #fff;
    text-align: left;
}

    .toolbarloginlinks span {
        cursor: pointer;
    }

    .toolbarloginlinks.hilighted {
        background-color: #ffa01b;
    }

.toolbaritem, .toolbarmenu {
    width: auto;
    padding: 0 5px;
    float: left;
}

.toolbaritemspacer {
    float: left;
    width: 1px;
    height: 15px;
    margin: 3px 5px;
    background-color: #B2B2B2;
}

.toolbaritemuserimage {
    float: left;
    width: 100%;
    height: 100%;

    webkit-box-shadow: 0 0 3px 3px rgba(100, 100, 100, 0.1);
    box-shadow: 0 0 3px 3px rgba(100, 100, 100, 0.1);
    // border: 2px solid #ECECEC;
    background-color: #1F60A0;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#1f60a0), to(#5f9fe0));
    background: -moz-linear-gradient(#1f60a0, #5f9fe0);
    background: linear-gradient(#1f60a0, #5f9fe0);
}

    .toolbaritemuserimage img {
        float: left;
        margin: 3px;
        border: 1px solid #000;
    }

        .toolbaritemuserimage img.defaultuser {
            object-fit: none;
            object-position: -90px -1500px;
            width: 30px;
            height: 30px;
            margin: 5px auto;
            display: block;
            float: none;
            border: none;
        }

.usernamecircle {
    float:left;
    background-color: #FFF;
    color: #5f9fe0;
    border-radius: 50%;
    font-size: 14px;
    font-weight: bold;
    height: 30px;
    width: 20px;
    text-align: center;
    margin-top: -8px;
    padding-left: 5px;
    border: 3px solid #5f9fe0;
}

    .usernamecircle span {
        margin-top: 6px;
        float: left;
    }

    .usernamecircle:hover {
    background-color: #5f9fe0;
    color: #fff;
    border-color: #fff;
}

.toolbarmenu {
    cursor: pointer;
    margin-right: 5px;
}

.toolbarmenupopup {
    bottom: -230px;
    right: 14%;
    position: fixed;
    height: 220px;
    width: 210px;
    border: 0;
    padding: 0;
    overflow: hidden;
    color: #000;
    -moz-border-radius: 15px 15px 0px 0px;
    -webkit-border-radius: 15px 15px 0px 0px;
    border-radius: 15px 15px 0px 0px;
    border-top: 2px solid #464545;
    border-left: 2px solid #464545;
    border-right: 2px solid #464545;
    background-color: #EEEEEE;
    opacity: 0.0;
    -moz-box-shadow: 7px 7px 5px rgba(50, 50, 50, 0.23);
    -webkit-box-shadow: 7px 7px 5px rgba(50, 50, 50, 0.23);
    box-shadow: 7px 7px 5px rgba(50, 50, 50, 0.23);
    z-index: 1000;
}

    .toolbarmenupopup ul {
        padding: 0;
        margin: 6% 5% 0 5%;
        width: 90%;
        height: 90%;
        overflow: auto;
        padding-bottom: 2px;
        color: #000;
    }

    .toolbarmenupopup li {
        float: left;
        background-color: #EEEEEE;
        color: #000;
        width: 90%;
        margin-bottom: 5px;
    }

.toolbarloading {
    position: absolute;
    width: 750px;
    height: 20px;
    margin: 8px 0 0 20px;
    top: 30px;
    right: 50px;
}

/*===============================================*/
.toolbarpanel {
    margin: 0;
    padding: 0;
    width: 300px;
    float: left;
    color: #808080;
    font-size: 12px;
    position: absolute;
    left: 200px;
    top: 200px;
    -webkit-border-radius: 10px 0 0 10px;
    border-radius: 10px 0 0 10px;
    background-color: #6FB419;
}

.toolbarpanelleft {
    float: left;
    width: 97%;
    padding: 0.5%;
    -webkit-border-radius: 10px 0 0 10px;
    border-radius: 10px 0 0 10px;
    border-bottom: 1px solid #aaa;
    border-top: 1px solid #aaa;
    border-left: 1px solid #aaa;
    background: #ffffff;
    background: -moz-linear-gradient(left, #ffffff 0%, #ebebeb 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(100%,#ebebeb));
    background: -webkit-linear-gradient(left, #ffffff 0%,#ebebeb 100%);
    background: -o-linear-gradient(left, #ffffff 0%,#ebebeb 100%);
    background: -ms-linear-gradient(left, #ffffff 0%,#ebebeb 100%);
    background: linear-gradient(to right, #ffffff 0%,#ebebeb 100%);
}

.toolbarpaneright {
    width: 2%;
    padding: 0;
    margin: 0;
    margin-top: 48%;
    margin-left: 99%;
    position: relative;
}

.toolbarpanelbox {
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
    background-color: transparent;
}

.toolbarpaneltitle {
    text-align: left;
    float: left;
    width: 95%;
    padding: 0;
    margin: 5px 0 5px 5%;
    font-size: 14px;
    font-weight: bold;
    background: #ffffff;
    background: -moz-linear-gradient(left, #ffffff 0%, #e1e1e1 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(100%,#e1e1e1));
    background: -webkit-linear-gradient(left, #ffffff 0%,#e1e1e1 100%);
    background: -o-linear-gradient(left, #ffffff 0%,#e1e1e1 100%);
    background: -ms-linear-gradient(left, #ffffff 0%,#e1e1e1 100%);
    background: linear-gradient(to right, #ffffff 0%,#e1e1e1 100%);
}

.toolbarpanelbox ul {
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
    background-color: transparent;
    text-align: left;
}

    .toolbarpanelbox ul li {
        float: left;
        width: 93%;
        padding: 0;
        margin: 0 0 0 7%;
        background-color: transparent;
    }
/*========================================================*/
.textflash {
    color: #ff6a00;
}

.chatpagenav {
    position: absolute;
    top: 20px;
    right: 30px;
    width: 50px;
    height: 50px;
    border-radius: 20px 20px 20px 20px;
    background-color: #6FB419;
    color: #fff;
    border: 1px solid #464545;
}

.chattoolbaralert {
    float: left;
    margin: 6px 5px 0 0;
    cursor: pointer;
}

.chatboxfilteritem {
    float: left;
    margin-right: 3px;
}

.chatfiltebutton {
    margin: 5px auto;
    float: none;
}

.chatbox {
    width: 1140px;
    padding: 5px;
    height: 620px;
    position: absolute;
    background-color: transparent;
    left: 150px;
    bottom: -10px;
    z-index: 90;
}

.chatboxright {
    float: left;
    width: 960px;
    border-radius: 0 0 0 10px;
    background-color: #EEEEEE;
    border: 2px solid #6FB419;
    padding: 0;
    -webkit-box-shadow: 0 0 5px 5px rgba(50, 50, 50, 0.1);
    box-shadow: 0 0 5px 5px rgba(50,50,50,0.1);
    height: 600px;
}

.chatboxfilterbar {
    float: left;
    width: 154px;
    margin: 5px 0;
}

.chatboxfilterbardate {
    float: left;
    width: 154px;
    margin: 5px 0;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    padding: 3px 0;
}

    .chatboxfilterbardate input {
        float: right;
        width: 80px;
        margin-right: 3px;
    }

    .chatboxfilterbardate span {
        float: left;
        width: 60px;
        padding-left: 3px;
        line-height: 20px;
    }

    .chatboxfilterbardate .buttonone {
        float: left;
        width: 60px;
        margin: 2px;
    }

    .chatboxfilterbardate .line {
        float: left;
        width: 100%;
        padding: 2px;
    }

.chatboxleftouter {
    float: left;
    background-color: transparent;
    width: 162px;
    height: 552px;
}

.chatboxfiltershowhide {
    float: left;
    height: 30px;
    cursor: pointer;
}

.chatboxleft {
    width: 155px;
    height: 520px;
    border-radius: 0 0 0 10px;
    background-color: #EEEEEE;
    border-left: 2px solid #6FB419;
    border-top: 2px solid #6FB419;
    border-bottom: 2px solid #6FB419;
    padding: 5px;
    margin-top: 20px;
    position: absolute;
    margin-right: -150px;
    z-index: 10;
}

.chatboxleftbutton {
    float: left;
    width: 10px;
    height: 300px;
    margin: 0;
    padding: 0;
    background-color: yellow;
}

.chatboxleft ul {
    float: left;
    width: 130px;
    margin: 5px;
    padding: 0;
}

.chatboxoutput {
    float: left;
    width: 96%;
    margin: 3px 2%;
    overflow: auto;
    height: 420px;
    border: 1px solid #d4d4d4;
}

.chatboxleft ul li {
    float: left;
    width: 100%;
    text-align: left;
    border-bottom: 1px solid #d4d4d4;
    cursor: pointer;
}

.chatboxtop {
    float: left;
    width: 450px;
    height: 25px;
    background-color: #EEEEEE;
    border-left: 2px solid #6FB419;
    border-top: 2px solid #6FB419;
    border-right: 2px solid #6FB419;
    padding: 5px;
    margin-left: 200px;
}

    .chatboxtop .title {
        float: left;
        font-size: 18px;
    }

.chatboxbottom {
    float: left;
    width: 100%;
}

.chatboxfilterlist {
    float: left;
    width: 150px;
    height: 100px;
    overflow: auto;
    margin-left: 2px;
}

.chatuserloggedout, .chatuserloggedint, .chatusergroupicon {
    float: left;
    width: 20px;
    height: 20px;
    margin: 0 1% 0 0;
    padding: 0;
}

.chatuserloggedout {
    background-image: url(/Resource/Images/Sprite/20x20.fw.png);
    background-repeat: no-repeat;
    background-position: -120px -1000px;
}

.chatuserloggedint {
    background-image: url(/Resource/Images/Sprite/20x20.fw.png);
    background-repeat: no-repeat;
    background-position: -80px -1000px;
}

.chatusergroupicon {
    background-image: url(/Resource/Images/Sprite/20x20.fw.png);
    background-repeat: no-repeat;
    background-position: -40px -1060px;
}

.chatitemrow {
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
}

.chatusertitle {
    float: left;
    margin: 0 0 0 10px;
    padding: 0;
}

.chatusergrouptitle {
    float: left;
    width: 100%;
    margin: 5px 0;
    padding: 0;
    font-size: 14px;
    font-weight: bold;
}
/*-----------------------------------*/
.chatitemnameleft {
    float: left;
    margin: 0 0 0 30px;
    border-bottom: 1px solid #d4d4d4;
}

.chatitemtimeleft {
    float: right;
    margin: 0 60px 0 0;
    color: #aaa;
    font-weight: bold;
}

.chatitemmessageleft {
    float: left;
    margin: 0 0 0 10px;
    width: 280px;
    text-align: left;
    border: 1px solid #a7a7a7;
    background-color: #EEEEEE;
    border-radius: 10px;
    padding: 10px;
    min-height: 30px;
}

.chatitemnameright {
    float: right;
    margin: 0 20px 0 0;
    border-bottom: 1px solid #d4d4d4;
}

.chatitemtimeright {
    float: left;
    margin: 0 0 0 80px;
    color: #aaa;
    font-weight: bold;
}

.chatitemmessageright {
    float: left;
    margin: 0 0 0 55px;
    width: 280px;
    text-align: left;
    border: 1px solid #a7a7a7;
    background-color: #fff;
    border-radius: 10px;
    padding: 10px;
    min-height: 30px;
}

.chatitemarrowleft {
    background: url(/resource/images/ChatArrowL.png) no-repeat;
    width: 30px;
    height: 10px;
    margin: -2px 0 0 30px;
    float: left;
}

.chatitemarrowright {
    background: url(/resource/images/ChatArrowR.png) no-repeat;
    width: 30px;
    height: 10px;
    margin: -2px 30px 0 0;
    float: right;
}

.chatitempageleft {
    float: left;
    margin: 0 0 0 10px;
    width: 280px;
    text-align: center;
    padding: 5px 10px;
    border: 1px solid #464545;
    background-color: #6FB419;
    color: #fff;
    cursor: pointer;
}

.chatitempageright {
    float: right;
    margin: 0;
    width: 280px;
    text-align: center;
    padding: 5px 10px;
    border: 1px solid #464545;
    background-color: #6FB419;
    color: #fff;
    cursor: pointer;
}

.chatitemli {
    float: left;
    width: 100%;
    margin: 0 0 10px 0;
    padding: 0 0 5px 0;
}
/*-----------------------------------*/
.chatboxtitle {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 16px;
    background-color: #1E2D33;
    color: #fff;
    border-radius: 9px 9px 0 0;
    padding: 10px 0;
    margin: 0;
}

.chatboxright ul {
    float: left;
    width: 360px;
    margin: 0;
    padding: 0;
    z-index: 90;
}

.chatboxinput {
    float: left;
    width: 100%;
}

.chatboxinputsmall {
    float: left;
    width: 100%;
    margin: 2px 0;
    padding: 2px 0;
}

.chatboxinput input {
    float: left;
    width: 95%;
    margin: 2%;
    height: 50px;
    border: 1px solid #d4d4d4;
}

.chatboxsend {
    float: right;
    margin: 5px 10px;
    cursor: pointer;
}

.chatboxtextarea {
    width: 380px;
    height: 50px;
    float: left;
    margin: 0 8px;
    border: 1px solid #d4d4d4;
    background-color: #fff;
    color: #464545;
}

.chatboxbuttonbar {
    float: right;
    height: 33px;
    z-index: 60;
    border: 2px solid #fff;
    border-radius: 10px;
    background-color: #34353A;
    position: relative;
    margin: -20px 0 0 0;
}

    .chatboxbuttonbar .close {
        float: right;
        margin: -10px -20px 0 0;
        width: 30px;
        height: 30px;
        z-index: 11;
        cursor: pointer;
        border: 2px solid #fff;
        border-radius: 30px;
        background-color: #34353A;
        padding: 10px;
        position: relative;
    }

        .chatboxbuttonbar .close .closeicon {
            float: right;
            width: 30px;
            height: 30px;
            z-index: 11;
        }

    .chatboxbuttonbar .innericon {
        float: right;
        margin: 5px 5px 0 5px;
        z-index: 11;
        cursor: pointer;
    }

/*========================================*/
.smooth_zoom_preloader {
    background-image: url(/resource/images/preloader.gif);
}

.smooth_zoom_icons {
    background-image: url(/resource/images/ZoomIcons.png);
}

/*------------------------*/
.galleryuploadform {
    float: left;
}

    .galleryuploadform form {
        float: left;
        margin-top: 10px;
    }

.galleryuploadhelp {
    margin: 0 0 0 -20px;
    width: 540px;
    height: 500px;
    float: left;
    background: url(/resource/images/lc_galleryprofile_instructions.png) no-repeat;
}

.submiting {
    width: 500px;
    height: 500px;
    margin: 10px;
    float: left;
    position: absolute;
    z-index: 99;
    background-color: #fff;
}

    .submiting img {
        margin: 200px;
    }

.galleryresultsouter {
    width: 500px;
    height: 500px;
    margin: 10px;
    float: left;
}

.galleryresults {
    width: 500px;
    height: 500px;
    float: left;
}

.galleryresultsbar {
    width: 500px;
    height: 30px;
    float: left;
    margin-bottom: 10px;
    margin-top: 10px;
}

.gallerysubmiting {
    float: left;
}

#yourImageID {
    border: 1px solid #000;
    float: left;
}

#profileFlashContent {
    float: left;
    width: 520px;
    height: 550px;
}

.galleryfileouter {
    float: left;
    width: 410px;
    margin-bottom: 5px;
}

.galleryuploadouter {
    float: left;
}

.filestylebutton {
    width: 156px;
    height: 23px;
    background: url("/resource/images/lc_selectimage_gallerytool.png") 0 0 no-repeat;
    background-position: right;
    display: inline;
    position: absolute;
    overflow: hidden;
}

.filestyleinput {
    border: 1px solid #3171A1;
}

.galleryuploadimagesmall {
    width: 156px;
    height: 23px;
    background: url("/resource/images/lc_uploadimage.png") 0 0 no-repeat;
    float: left;
    border: 0;
    cursor: pointer;
}

#myFile {
    float: left;
    margin-left: 30px;
    margin-right: 20px;
}

.gallerychooseimage {
    width: 196px;
    height: 23px;
    background: url("/resource/images/lc_chooseanotherimage_gallerytool.png") 0 0 no-repeat;
    float: left;
    margin-right: 10px;
    margin-left: 60px;
    border: 0;
    cursor: pointer;
}

.gallerycompleteimage {
    width: 156px;
    height: 23px;
    background: url("/resource/images/lc_completeupload_gallerytool.png") 0 0 no-repeat;
    float: left;
    margin-right: 10px;
    border: 0;
    cursor: pointer;
}

/*.toolbarnewalert {
    position: fixed;
    width:150px; 
    height: 20px; 
    background-color: #33353A;
    color: #ff6a00;
    border-radius: 5px 5px 0 0;
    text-align: center;
    border: 1px solid #ff6a00;
    border-bottom: 1px solid #33353A;
    bottom: 53px;
    left: -220px;
    padding: 5px 0 0 0;
}
 
    .toolbarnewalert.newalertflash {
        background-color: #ff6a00;
        color: #fff;
    }*/

.toolbarnewalert {
    position: fixed;
    width: 100px;
    height: 25px;
    background-color: #1F60A0;
    color: #fff;
    border-radius: 5px 5px 0 0;
    text-align: center;
    border: 1px solid #ff6a00;
    border-bottom: 1px solid #1F60A0;
    bottom: 5px;
    left: 225px;
    padding: 5px 0 0 0;
    cursor: pointer;
    z-index: 1;
}

